- name: Percent of sent Slack messages that are not DMs
  base_path: "/handbook/ceo/chief-of-staff-team/performance-indicators/"
  definition: To increase the use of public channels and be handbook-first, we track the percent of messages that are not direct messages.
  target: Greater than 25%
  org: Chief of Staff Team
  is_key: true
  public: true
  health:
    level: 1
    reasons:
    - We are currently at less than 20% of Slack messages being in channels.
  sisense_data:
    chart: 6849380
    dashboard: 513609
    embed: v2
- name: Throughput for the CoST
  base_path: "/handbook/ceo/chief-of-staff-team/performance-indicators/"
  definition: Events are categorized <a href="https://gitlab.com/gitlab-data/analytics/-/blob/master/transform/snowflake-dbt/models/staging/sheetload/sheetload_calendar.sql">based on the event name and sender</a>, as outlined by the <a href="https://about.gitlab.com/handbook/eba/#eba-team-best-practices">EBA team best practices</a>. <a href="https://docs.google.com/spreadsheets/d/1xVaH7zrY8MIwI2TbZrcQnc8yepuHFFk87Ga7KZTB28o/edit?usp=drive_web&ouid=113483692538021736976">Sid's Calendar Export</a> <a href="https://gitlab.com/gitlab-data/analytics/-/blob/master/transform/snowflake-dbt/macros/gitlab_dotcom/get_internal_parent_namespaces.sql">Thoughput for the CoS team is measured in all MRs across GitLab Company namespaces divided by the number of team members.</a>
  target: 8 per team member
  org: Chief of Staff Team
  is_key: false
  public: true
  health:
    level: 3
    reasons:
    - Consistently overperforming
  sisense_data:
    chart: 6622125
    dashboard: 511195
- name: Executive Time for the CEO
  base_path: "/handbook/ceo/chief-of-staff-team/performance-indicators/"
  definition: Executive Time is measured through the CEO calendar. <a href="https://docs.google.com/spreadsheets/d/1xVaH7zrY8MIwI2TbZrcQnc8yepuHFFk87Ga7KZTB28o/edit?usp=drive_web&ouid=113483692538021736976">Sid's Calendar Export</a> is a private google sheet built of a google apps script. The script is triggered to download all of the calendar data every time it is run. The <code>filtered_columns</code> tab on this sheet pulls only the relevant columns for analyses. This tab is then pulled by <a href="/handbook/business-ops/data-team/platform/#using-sheetload">SheetLoad</a> into the SheetLoad drive and then ingested into <a href="/handbook/business-ops/data-team/platform/#data-warehouse">Snowflake</a>. Events are categorized <a href="https://gitlab.com/gitlab-data/analytics/-/blob/master/transform/snowflake-dbt/models/staging/sheetload/sheetload_calendar.sql">based on the event name and sender</a>, as outlined by the <a href="/handbook/eba/#eba-team-best-practices">EBA team best practices</a>. All personal events are filtered out. Those categories are applied to our OKRs. Every event only gets one category. This is hard since some events may arguably fall into multiple. For example, a 1:1 with a CRO could go towards IACV, but since it's a 1:1 it goes towards Great Team, like all 1:1s.
  target: None at this time, this is just tracking
  org: Chief of Staff Team
  is_key: false
  public: true
  health:
    level: 2
    reasons:
    - Still monitoring
  sisense_data:
    chart: 6658463
    dashboard: 511195
